html, body {
  height: 100%;
  margin: 0;
  overflow-x: hidden;
}

body {
  color: white;
  background-image: 
    url('images/velvet.jpg'),
    radial-gradient(circle, rgba(176, 21, 47, 1) 7%, rgba(168, 0, 33, 1) 47%, rgba(79, 3, 3, 1) 100%);
  background-blend-mode: hard-light;
  background-size: contain;
  font-family: sans-serif;
  line-height: 1;
  font-size: 12px;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

nav ul {
    border: 2px solid goldenrod;
}

section .logo {
    display: flex;
    width: 100%;
    margin: 1em auto 0;
    justify-content: center;
}

#index {
    position: relative;
    width: 250px;
    margin: auto;
    text-align: center;
    h2 {margin:0;}
    h3 {
        position: absolute;
        margin: 0;
        font-size: large;
        top: 0;
    }
    a {
        text-decoration:none;
        color: white;
    }
    ul {
        line-height: 1.5;
        list-style-type: none;
        padding:0;
    }
    li {
        border-radius: 4px;
        margin:0 0 0 45%;
        padding:0;
        p {
            text-align: right;
            position: relative;
            margin: 3px auto;
            padding-right: 0.5em;
        }
    }
    li:hover {background-color:black;}

    .month {position: relative;
        margin: 0;}
}

.blogEntry {
    position: relative;
    margin-top:2em;
    background-color: #2b2b2b;
    border: 2px solid goldenrod;
    border-radius: 10px;
}

.header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    border-bottom: 1px solid goldenrod;
    border-radius: 10px 10px 0 0;
    background: #000000;
    background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(105, 105, 105, 1) 100%);
    h2 {
        font-size: 10pt;
        margin: 0;
        padding: 0.5em 1em;
    }
}
.content {
    padding: 26px 1em 0.5em;
}

.blogPhoto {
    display:flex;
    margin-left:auto;
    margin-top:-20px;
    img {
        /*Adjust H/W in style tag*/
        border: 10px solid white;
        box-shadow: 3px 3px 5px black;
    }
}

.blogPhoto.right {
    justify-content: flex-end;
}

#totop-btn {
    position: fixed;
    bottom: 32px;
    right: 32px;
}